Subject: [os2genau_digest] No. 603
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 27 Apr 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 26 April 2003
 Number  603
**************************************************

Subjects for today
 
1  Re:  Latest SWC Web Browser - urgent : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  No sound with WarpVision : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  modem setup strings for 56k Re:  The smokeescaped : Ed Durrant <edurrant at bigpond dot net dot au>
4   OS/2 Software on eBay : Paul Smedley" <paul at smedley.info>
5  Re:  No sound with WarpVision : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
6  Re:  No sound with WarpVision : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  No sound with WarpVision : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 26 Apr 2003 09:34:32 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Latest SWC Web Browser - urgent

In the browser itself, I'd say the Mozilla version is better. It is now stable (early
versions were a little shakey). It loads quicker (especially graphics), it has the
option to block unwanted pop-ups.

The downside when compared to the IBM version: The IBM version comes with Java and
flash installed, "some construction neccessary" to add these plugins to Mozilla.

Cheers/2

Ed.

Mike O'Connor wrote:

> Are there any downsides with the
> Mozilla version relative to the IBM version?

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 26 Apr 2003 10:10:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  No sound with WarpVision

Peter,

  When playing DVDs are you doing this via the "load media" option or the "Open DVD/VCD"
option ?  I have never been able to get the latter to work - it always states "Invalid
media". I have checked the configuration and as far as I can see, all seems correct. Have
you had any more success than I ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 26 Apr 2003 09:36:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  modem setup strings for 56k Re:  The smokeescaped

Worked for me over three years (until I switched to broadband) using Dial on demand .....

> Very,Very,Very BAD move to put the &Wx strings in there  - unless you
> want to burn out the NVRAM in the modem.  It can only be rewritten about
> 1000 times before the NVRAM is stuffed! This could happen over a short
> period of time if using dial on demand!
>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 26 Apr 2003 16:00:19 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:   OS/2 Software on eBay

Hi All,
I've just listed some OS/2 items on eBay.

They can be viewed at the following URL: 
http://cgi6.ebay dot com dot au/ws/eBayISAPI.dll?ViewSellersOtherItems&userid=smeddles&in
clude=0&since=-1&sort=3&rows=25

All items located in Adelaide, South Australia.

And before anyone asks - no I'm not stopping using OS/2 - the items are just unwanted 
stuff out of a box of OS/2 software I just purchased!

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 26 Apr 2003 21:42:43 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  No sound with WarpVision

>  When playing DVDs are you doing this via the "load media" option or the "Open DVD/VCD"
>option ?  I have never been able to get the latter to work - it always states "Invalid
>media". I have checked the configuration and as far as I can see, all seems correct. Have
>you had any more success than I ?

Ed

For me it is the reverse. I get the DVD to play by clicking "Open DVD/VCD" on the menu, or by inserting a new DVD. I get the same error when opening  a DVD if the Drive letter on the DVD/VCD settings page is incorrect.

Anyone setting up WarpVision may benefit from the article "Video-DVDs and eCS / MCP" at 
www.os2voice dot org in their March Newsletter
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 26 Apr 2003 22:12:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  No sound with WarpVision

Their suggestions about location of UDF.SYS in config.sys with relation to unicode.sys, tonigy.sys and CDFS.SYS may be relevant as i appeared to break all of the rules. Generaly UDF.SYS needs to be the last of all of these
- in my case it was the first !

I've changed my config.sys and will restart to see if the "load DVD/VCD" option now works.

Cheers/2

Ed.

Peter Rehfisch wrote:

> >  When playing DVDs are you doing this via the "load media" option or the "Open DVD/VCD"
> >option ?  I have never been able to get the latter to work - it always states "Invalid
> >media". I have checked the configuration and as far as I can see, all seems correct. Have
> >you had any more success than I ?
>
> Ed
>
> For me it is the reverse. I get the DVD to play by clicking "Open DVD/VCD" on the menu, or by inserting a new DVD. I get the same error when opening  a DVD if the Drive letter on the DVD/VCD settings page is incorrect.
>
> Anyone setting up WarpVision may benefit from the article "Video-DVDs and eCS / MCP" at
> www.os2voice dot org in their March Newsletter

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 26 Apr 2003 23:01:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  No sound with WarpVision

Well that fixed it !

Silly how the IFS load sequence is critical.

the first DVD track now starts to play (with sound), however I have to manually load the following tracks - I believe the guys are still trying to get support for DVD menus fixed.

Cheers/2

Ed.

Ed Durrant wrote:

> Their suggestions about location of UDF.SYS in config.sys with relation to unicode.sys, tonigy.sys and CDFS.SYS may be relevant as i appeared to break all of the rules. Generaly UDF.SYS needs to be the last of all of these
> - in my case it was the first !
>
> I've changed my config.sys and will restart to see if the "load DVD/VCD" option now works.
>
> Cheers/2
>
> Ed.
>
> Peter Rehfisch wrote:
>
> > >  When playing DVDs are you doing this via the "load media" option or the "Open DVD/VCD"
> > >option ?  I have never been able to get the latter to work - it always states "Invalid
> > >media". I have checked the configuration and as far as I can see, all seems correct. Have
> > >you had any more success than I ?
> >
> > Ed
> >
> > For me it is the reverse. I get the DVD to play by clicking "Open DVD/VCD" on the menu, or by inserting a new DVD. I get the same error when opening  a DVD if the Drive letter on the DVD/VCD settings page is incorrect.
> >
> > Anyone setting up WarpVision may benefit from the article "Video-DVDs and eCS / MCP" at
> > www.os2voice dot org in their March Newsletter
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------